@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'BebasNeue';
    src: url('../fonts/BebasNeue.eot');
    src: url('../fonts/BebasNeue.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue.woff') format('woff'),
         url('../fonts/BebasNeue.ttf') format('truetype'),
         url('../fonts/BebasNeue.svg#BebasNeue') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/opensans-regular.eot');
    src: url('../fonts/opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular.woff') format('woff'),
         url('../fonts/opensans-regular.ttf') format('truetype'),
         url('../fonts/opensans-regular.svg#opensans-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: "fdseven-icons";
  src:url("../fonts/fdseven-icons.eot");
  src:url("../fonts/fdseven-icons.eot?#iefix") format("embedded-opentype"),
    url("../fonts/fdseven-icons.woff") format("woff"),
    url("../fonts/fdseven-icons.ttf") format("truetype"),
    url("../fonts/fdseven-icons.svg#fdseven-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "fdseven-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="ico-"]:before,
[class*=" ico-"]:before {
  font-family: "fdseven-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon {
  vertical-align: middle;
  display: inline-block;
  line-height: 1;
}

.ico-play:before {
  content: "\61";
}
.ico-search:before {
  content: "\62";
}
.ico-prev:before {
  content: "\63";
}
.ico-next:before {
  content: "\64";
}
.ico-google:before {
  content: "\65";
}
.ico-pin:before {
  content: "\66";
}
.ico-twitter:before {
  content: "\67";
}
.ico-fb:before {
  content: "\68";
}
.ico-yutub2:before {
  content: "\69";
}
.ico-yutub:before {
  content: "\6a";
}
.ico-line:before {
  content: "\6b";
}
.ico-path:before {
  content: "\6c";
}
.ico-ig:before {
  content: "\6d";
}
.ico-whatsapp:before {
  content: "\6e";
}
.ico-email:before {
  content: "\6f";
}
.ico-photo:before {
  content: "\70";
}
.ico-clock:before {
  content: "\71";
}
.ico-close:before {
  content: "\72";
}
.ico-up:before {
  content: "\73";
}
.ico-share:before {
  content: "\74";
}
.ico-bars:before {
  content: "\75";
}
.ico-home:before {
  content: "\76";
}
.ico-galeri:before {
  content: "\77";
}
.ico-calendar:before {
  content: "\78";
}
.ico-save:before {
  content: "\79";
}
.ico-copy:before {
  content: "\7a";
}
.ico-spinner:before {
  content: "\41";
}